/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_218Calligrapher{			font-size: 120% !important;			color: #660000 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_218Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_218Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_218Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_218Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_218Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_218Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_218Calligrapher h6, .stacks_in_218Calligrapher h5, .stacks_in_218Calligrapher h4, .stacks_in_218Calligrapher h3, .stacks_in_218Calligrapher h2, .stacks_in_218Calligrapher h1{			color: #FEF2DA !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_218Calligrapher, .stacks_in_218Calligrapher h1, .stacks_in_218Calligrapher h2, .stacks_in_218Calligrapher h3, .stacks_in_218Calligrapher h4, .stacks_in_218Calligrapher h5, .stacks_in_218Calligrapher h6{	font-family: "Raleway" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_218Calligrapher, .stacks_in_218Calligrapher h1, .stacks_in_218Calligrapher h2, .stacks_in_218Calligrapher h3, .stacks_in_218Calligrapher h4, .stacks_in_218Calligrapher h5, .stacks_in_218Calligrapher h6{	text-shadow: 2px 2px 3px #850002 !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_218targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_218Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_218Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_218Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_218Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_218 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_220 {
	margin: 0px 0px 0px 25px;
}
#stacks_in_251>.s3_row {
	margin: 0 -8px;
}

#stacks_in_251>.s3_row>.s3_column_left {
	width: 63.96%;
}

#stacks_in_251>.s3_row>.s3_column_right {
	width: 36.040001%;
}




#stacks_in_251>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_251>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_251>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_251>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_251>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_251 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_252>.s3_row {
	margin: 0 -10px;
}

#stacks_in_252>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_252>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_252>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_252>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_252>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_252>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_252>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_244buttonPressWrapper{
	position: relative !important;
}

#stacks_in_244 a, #stacks_in_244 a:hover, #stacks_in_244 a:visited, #stacks_in_244 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_244button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_244button:hover{
	color: #CC0000 !important;
	background-color: #FF6633 !important;
	border-color: #D8562B !important;
}

#stacks_in_244 a, #stacks_in_244 a:visited, #stacks_in_244 a:active{
	color: #330000 !important;
}

#stacks_in_244 a:hover{
	color: #CC0000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_244button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_244button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_244buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_244buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_244buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_244buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_244 {
	margin:  2px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_246buttonPressWrapper{
	position: relative !important;
}

#stacks_in_246 a, #stacks_in_246 a:hover, #stacks_in_246 a:visited, #stacks_in_246 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_246button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_246button:hover{
	color: #CC0000 !important;
	background-color: #FF6633 !important;
	border-color: #D8562B !important;
}

#stacks_in_246 a, #stacks_in_246 a:visited, #stacks_in_246 a:active{
	color: #330000 !important;
}

#stacks_in_246 a:hover{
	color: #CC0000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_246button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_246button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_246buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_246buttonPressWrapper{
	position: relative !important;
	text-align: right !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_246buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_246buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_246 {
	margin:  2px;
}
#stacks_in_31 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_31 .jwresp_col{float:none} #stacks_in_31 #jwresp_col2_stacks_in_31{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_31 #jwresp_col1_stacks_in_31,#stacks_in_31 #jwresp_col3_stacks_in_31{width:32%}#stacks_in_31 #jwresp_col1_stacks_in_31{float:left}#stacks_in_31 #jwresp_col3_stacks_in_31{float:right} @media screen and (max-width:1030px){#stacks_in_31 #jwresp_col1_stacks_in_31,#stacks_in_31 #jwresp_col3_stacks_in_31{margin-bottom:0px}#stacks_in_31 #jwresp_col1_stacks_in_31{width:49%}#stacks_in_31 #jwresp_col3_stacks_in_31{width:49%}#stacks_in_31 #jwresp_col2_stacks_in_31{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_31 #jwresp_col1_stacks_in_31,#stacks_in_31 #jwresp_col3_stacks_in_31,#stacks_in_31 #jwresp_col2_stacks_in_31{float:none;width:100%;display:block}#stacks_in_31 #jwresp_col1_stacks_in_31,#stacks_in_31 #jwresp_col3_stacks_in_31{margin-bottom:20px}} 
#highLightStackstacks_in_97 {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	background: transparent;
	border-radius: 0px;
}

#highLightStackstacks_in_97 img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

#highLightStackCaptionstacks_in_97 {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(102, 0, 0, 0.65);
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	font-size: 12px;
}

#highLightStackCaptionstacks_in_97,
#highLightStackCaptionstacks_in_97 h1,
#highLightStackCaptionstacks_in_97 h2,
#highLightStackCaptionstacks_in_97 h3,
#highLightStackCaptionstacks_in_97 h4,
#highLightStackCaptionstacks_in_97 h5,
#highLightStackCaptionstacks_in_97 h6,
#highLightStackCaptionstacks_in_97 strong,
#highLightStackCaptionstacks_in_97 a,
#highLightStackCaptionstacks_in_97 a:visited,
#highLightStackCaptionstacks_in_97 a:hover,
#highLightStackCaptionstacks_in_97 a:active {
	font-size: 12px;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1.00em;
}

#highLightCaptionContentstacks_in_97 {
	padding: 1.00%;
}

/*  */

/*  */
#highLightStackCaptionstacks_in_97 {
	bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/*  */

#highLightStackstacks_in_97 a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	display: block;
	border: none;
	outline: none;
	background: transparent;
}

@media screen and (max-width: 480px) {
	#highLightStackstacks_in_97 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#highLightStackCaptionstacks_in_97 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}/*  *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_190Calligrapher{			font-size: 120% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_190Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_190Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_190Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_190Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_190Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_190Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_190Calligrapher h6, .stacks_in_190Calligrapher h5, .stacks_in_190Calligrapher h4, .stacks_in_190Calligrapher h3, .stacks_in_190Calligrapher h2, .stacks_in_190Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_190Calligrapher, .stacks_in_190Calligrapher h1, .stacks_in_190Calligrapher h2, .stacks_in_190Calligrapher h3, .stacks_in_190Calligrapher h4, .stacks_in_190Calligrapher h5, .stacks_in_190Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_190targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_190Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_190Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_190Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_190Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_190 {
	padding: 0px 0px 0px 10px;
}
#highLightStackstacks_in_100 {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	background: transparent;
	border-radius: 0px;
}

#highLightStackstacks_in_100 img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

#highLightStackCaptionstacks_in_100 {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(102, 0, 0, 0.65);
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	font-size: 12px;
}

#highLightStackCaptionstacks_in_100,
#highLightStackCaptionstacks_in_100 h1,
#highLightStackCaptionstacks_in_100 h2,
#highLightStackCaptionstacks_in_100 h3,
#highLightStackCaptionstacks_in_100 h4,
#highLightStackCaptionstacks_in_100 h5,
#highLightStackCaptionstacks_in_100 h6,
#highLightStackCaptionstacks_in_100 strong,
#highLightStackCaptionstacks_in_100 a,
#highLightStackCaptionstacks_in_100 a:visited,
#highLightStackCaptionstacks_in_100 a:hover,
#highLightStackCaptionstacks_in_100 a:active {
	font-size: 12px;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1.00em;
}

#highLightCaptionContentstacks_in_100 {
	padding: 1.00%;
}

/*  */

/*  */
#highLightStackCaptionstacks_in_100 {
	bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/*  */

#highLightStackstacks_in_100 a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	display: block;
	border: none;
	outline: none;
	background: transparent;
}

@media screen and (max-width: 480px) {
	#highLightStackstacks_in_100 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#highLightStackCaptionstacks_in_100 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}/*  *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_212Calligrapher{			font-size: 120% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_212Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_212Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_212Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_212Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_212Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_212Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_212Calligrapher h6, .stacks_in_212Calligrapher h5, .stacks_in_212Calligrapher h4, .stacks_in_212Calligrapher h3, .stacks_in_212Calligrapher h2, .stacks_in_212Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_212Calligrapher, .stacks_in_212Calligrapher h1, .stacks_in_212Calligrapher h2, .stacks_in_212Calligrapher h3, .stacks_in_212Calligrapher h4, .stacks_in_212Calligrapher h5, .stacks_in_212Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_212targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_212Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_212Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_212Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_212Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_212 {
	padding: 0px 0px 0px 10px;
}
#stacks_in_35 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_35 .jwresp_col{float:none} #stacks_in_35 #jwresp_col2_stacks_in_35{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_35 #jwresp_col1_stacks_in_35,#stacks_in_35 #jwresp_col3_stacks_in_35{width:32%}#stacks_in_35 #jwresp_col1_stacks_in_35{float:left}#stacks_in_35 #jwresp_col3_stacks_in_35{float:right} @media screen and (max-width:1030px){#stacks_in_35 #jwresp_col1_stacks_in_35,#stacks_in_35 #jwresp_col3_stacks_in_35{margin-bottom:0px}#stacks_in_35 #jwresp_col1_stacks_in_35{width:49%}#stacks_in_35 #jwresp_col3_stacks_in_35{width:49%}#stacks_in_35 #jwresp_col2_stacks_in_35{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_35 #jwresp_col1_stacks_in_35,#stacks_in_35 #jwresp_col3_stacks_in_35,#stacks_in_35 #jwresp_col2_stacks_in_35{float:none;width:100%;display:block}#stacks_in_35 #jwresp_col1_stacks_in_35,#stacks_in_35 #jwresp_col3_stacks_in_35{margin-bottom:0px}} 

#stacks_in_35 {
	margin: 0px 0px 20px 0px;
	padding:  4px;
}
#highLightStackstacks_in_266 {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	background: transparent;
	border-radius: 0px;
}

#highLightStackstacks_in_266 img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

#highLightStackCaptionstacks_in_266 {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(102, 0, 0, 0.65);
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	font-size: 12px;
}

#highLightStackCaptionstacks_in_266,
#highLightStackCaptionstacks_in_266 h1,
#highLightStackCaptionstacks_in_266 h2,
#highLightStackCaptionstacks_in_266 h3,
#highLightStackCaptionstacks_in_266 h4,
#highLightStackCaptionstacks_in_266 h5,
#highLightStackCaptionstacks_in_266 h6,
#highLightStackCaptionstacks_in_266 strong,
#highLightStackCaptionstacks_in_266 a,
#highLightStackCaptionstacks_in_266 a:visited,
#highLightStackCaptionstacks_in_266 a:hover,
#highLightStackCaptionstacks_in_266 a:active {
	font-size: 12px;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1.00em;
}

#highLightCaptionContentstacks_in_266 {
	padding: 1.00%;
}

/*  */

/*  */
#highLightStackCaptionstacks_in_266 {
	bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/*  */

#highLightStackstacks_in_266 a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	display: block;
	border: none;
	outline: none;
	background: transparent;
}

@media screen and (max-width: 480px) {
	#highLightStackstacks_in_266 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#highLightStackCaptionstacks_in_266 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}/*  *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_269Calligrapher{			font-size: 120% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_269Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_269Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_269Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_269Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_269Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_269Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_269Calligrapher h6, .stacks_in_269Calligrapher h5, .stacks_in_269Calligrapher h4, .stacks_in_269Calligrapher h3, .stacks_in_269Calligrapher h2, .stacks_in_269Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_269Calligrapher, .stacks_in_269Calligrapher h1, .stacks_in_269Calligrapher h2, .stacks_in_269Calligrapher h3, .stacks_in_269Calligrapher h4, .stacks_in_269Calligrapher h5, .stacks_in_269Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_269targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_269Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_269Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_269Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_269Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_269 {
	padding: 0px 0px 0px 10px;
}
#stacks_in_39 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_39 .jwresp_col{float:none} #stacks_in_39 #jwresp_col2_stacks_in_39{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_39 #jwresp_col1_stacks_in_39,#stacks_in_39 #jwresp_col3_stacks_in_39{width:32%}#stacks_in_39 #jwresp_col1_stacks_in_39{float:left}#stacks_in_39 #jwresp_col3_stacks_in_39{float:right} @media screen and (max-width:1030px){#stacks_in_39 #jwresp_col1_stacks_in_39,#stacks_in_39 #jwresp_col3_stacks_in_39{margin-bottom:5px}#stacks_in_39 #jwresp_col1_stacks_in_39{width:49%}#stacks_in_39 #jwresp_col3_stacks_in_39{width:49%}#stacks_in_39 #jwresp_col2_stacks_in_39{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_39 #jwresp_col1_stacks_in_39,#stacks_in_39 #jwresp_col3_stacks_in_39,#stacks_in_39 #jwresp_col2_stacks_in_39{float:none;width:100%;display:block}#stacks_in_39 #jwresp_col1_stacks_in_39,#stacks_in_39 #jwresp_col3_stacks_in_39{margin-bottom:25px}} 
#highLightStackstacks_in_127 {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	background: transparent;
	border-radius: 0px;
}

#highLightStackstacks_in_127 img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

#highLightStackCaptionstacks_in_127 {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(102, 0, 0, 0.65);
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	font-size: 12px;
}

#highLightStackCaptionstacks_in_127,
#highLightStackCaptionstacks_in_127 h1,
#highLightStackCaptionstacks_in_127 h2,
#highLightStackCaptionstacks_in_127 h3,
#highLightStackCaptionstacks_in_127 h4,
#highLightStackCaptionstacks_in_127 h5,
#highLightStackCaptionstacks_in_127 h6,
#highLightStackCaptionstacks_in_127 strong,
#highLightStackCaptionstacks_in_127 a,
#highLightStackCaptionstacks_in_127 a:visited,
#highLightStackCaptionstacks_in_127 a:hover,
#highLightStackCaptionstacks_in_127 a:active {
	font-size: 12px;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1.00em;
}

#highLightCaptionContentstacks_in_127 {
	padding: 1.00%;
}

/*  */

/*  */
#highLightStackCaptionstacks_in_127 {
	bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/*  */

#highLightStackstacks_in_127 a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	display: block;
	border: none;
	outline: none;
	background: transparent;
}

@media screen and (max-width: 480px) {
	#highLightStackstacks_in_127 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#highLightStackCaptionstacks_in_127 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}/*  *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_196Calligrapher{			font-size: 120% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_196Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_196Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_196Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_196Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_196Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_196Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_196Calligrapher h6, .stacks_in_196Calligrapher h5, .stacks_in_196Calligrapher h4, .stacks_in_196Calligrapher h3, .stacks_in_196Calligrapher h2, .stacks_in_196Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_196Calligrapher, .stacks_in_196Calligrapher h1, .stacks_in_196Calligrapher h2, .stacks_in_196Calligrapher h3, .stacks_in_196Calligrapher h4, .stacks_in_196Calligrapher h5, .stacks_in_196Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_196targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_196Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_196Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_196Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_196Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_196 {
	padding: 0px 0px 0px 10px;
}
#highLightStackstacks_in_274 {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	background: transparent;
	border-radius: 0px;
}

#highLightStackstacks_in_274 img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

#highLightStackCaptionstacks_in_274 {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(102, 0, 0, 0.65);
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	font-size: 12px;
}

#highLightStackCaptionstacks_in_274,
#highLightStackCaptionstacks_in_274 h1,
#highLightStackCaptionstacks_in_274 h2,
#highLightStackCaptionstacks_in_274 h3,
#highLightStackCaptionstacks_in_274 h4,
#highLightStackCaptionstacks_in_274 h5,
#highLightStackCaptionstacks_in_274 h6,
#highLightStackCaptionstacks_in_274 strong,
#highLightStackCaptionstacks_in_274 a,
#highLightStackCaptionstacks_in_274 a:visited,
#highLightStackCaptionstacks_in_274 a:hover,
#highLightStackCaptionstacks_in_274 a:active {
	font-size: 12px;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1.00em;
}

#highLightCaptionContentstacks_in_274 {
	padding: 1.00%;
}

/*  */

/*  */
#highLightStackCaptionstacks_in_274 {
	bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/*  */

#highLightStackstacks_in_274 a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	display: block;
	border: none;
	outline: none;
	background: transparent;
}

@media screen and (max-width: 480px) {
	#highLightStackstacks_in_274 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#highLightStackCaptionstacks_in_274 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}/*  *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_276Calligrapher{			font-size: 120% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_276Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_276Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_276Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_276Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_276Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_276Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_276Calligrapher h6, .stacks_in_276Calligrapher h5, .stacks_in_276Calligrapher h4, .stacks_in_276Calligrapher h3, .stacks_in_276Calligrapher h2, .stacks_in_276Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_276Calligrapher, .stacks_in_276Calligrapher h1, .stacks_in_276Calligrapher h2, .stacks_in_276Calligrapher h3, .stacks_in_276Calligrapher h4, .stacks_in_276Calligrapher h5, .stacks_in_276Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_276targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_276Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_276Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_276Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_276Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_276 {
	padding: 0px 0px 0px 10px;
}
#highLightStackstacks_in_106 {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	background: transparent;
	border-radius: 0px;
}

#highLightStackstacks_in_106 img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

#highLightStackCaptionstacks_in_106 {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(102, 0, 0, 0.65);
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	font-size: 12px;
}

#highLightStackCaptionstacks_in_106,
#highLightStackCaptionstacks_in_106 h1,
#highLightStackCaptionstacks_in_106 h2,
#highLightStackCaptionstacks_in_106 h3,
#highLightStackCaptionstacks_in_106 h4,
#highLightStackCaptionstacks_in_106 h5,
#highLightStackCaptionstacks_in_106 h6,
#highLightStackCaptionstacks_in_106 strong,
#highLightStackCaptionstacks_in_106 a,
#highLightStackCaptionstacks_in_106 a:visited,
#highLightStackCaptionstacks_in_106 a:hover,
#highLightStackCaptionstacks_in_106 a:active {
	font-size: 12px;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1.00em;
}

#highLightCaptionContentstacks_in_106 {
	padding: 1.00%;
}

/*  */

/*  */
#highLightStackCaptionstacks_in_106 {
	bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/*  */

#highLightStackstacks_in_106 a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	display: block;
	border: none;
	outline: none;
	background: transparent;
}

@media screen and (max-width: 480px) {
	#highLightStackstacks_in_106 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#highLightStackCaptionstacks_in_106 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}/*  *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_259Calligrapher{			font-size: 120% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_259Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_259Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_259Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_259Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_259Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_259Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_259Calligrapher h6, .stacks_in_259Calligrapher h5, .stacks_in_259Calligrapher h4, .stacks_in_259Calligrapher h3, .stacks_in_259Calligrapher h2, .stacks_in_259Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_259Calligrapher, .stacks_in_259Calligrapher h1, .stacks_in_259Calligrapher h2, .stacks_in_259Calligrapher h3, .stacks_in_259Calligrapher h4, .stacks_in_259Calligrapher h5, .stacks_in_259Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_259targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_259Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_259Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_259Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_259Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_259 {
	padding: 0px 0px 0px 10px;
}
